Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Perl for Unix #439

Closed
p5pRT opened this issue Aug 26, 1999 · 4 comments
Closed

Perl for Unix #439

p5pRT opened this issue Aug 26, 1999 · 4 comments

Comments

@p5pRT
Copy link

@p5pRT p5pRT commented Aug 26, 1999

Migrated from rt.perl.org#1280 (status was 'resolved')

Searchable as RT1280$

@p5pRT
Copy link
Author

@p5pRT p5pRT commented Aug 26, 1999

From james.corless@ccs.ie

I have downloaded "Stable_tar" (Perl for UNIX) from www.download.com which I
was trying to install on Unix Aix box.
After I type the command "sh Configure" the files are checked for a complete
version. An error is returned telling me that the package seems incomplete
and prompts me [n] to exit.

I have tried ignoring this, but the software crashes out after a long
serious questions.
I would appreciate any help which you could give me.
Kind Regards
James.

@p5pRT
Copy link
Author

@p5pRT p5pRT commented Aug 26, 1999

From [Unknown Contact. See original ticket]

James Corless wrote​:

I have downloaded "Stable_tar" (Perl for UNIX) from www.download.com which I
was trying to install on Unix Aix box.
After I type the command "sh Configure" the files are checked for a complete
version. An error is returned telling me that the package seems incomplete
and prompts me [n] to exit.

This most probable means that your download broke off somewhere
in the middle and you got an incomplete tar file. Either that,
or the tar file on www.download.com is broken. Did you get
errors from tar when unpacking it?

Anyway, I would suggest that you browse at

  http​://www.perl.com/CPAN/SITES.html

for a mirror site closest to you and get the source distribution
from there.

Hope this helps.

Roland
--
perl -e '$_=pop;s{([$_])}#($0=$1.${[qw[>$%, ()%{&", &"=,
|}+&" *]]}[$@​++])=~y/*=->$%&"(-){-}+,/\nlusternohack /,
$0#eg;print;' -- Roland Giersig, JAPH.

@p5pRT
Copy link
Author

@p5pRT p5pRT commented Aug 26, 1999

From [Unknown Contact. See original ticket]

On Thu, 26 Aug 1999 at 10​:31​:23 +0100, James Corless wrote​:

Dear Sir/Madam,
There's some of each of us here :-)

I have downloaded "Stable_tar" (Perl for UNIX) from www.download.com which I
was trying to install on Unix Aix box.
After I type the command "sh Configure" the files are checked for a complete
version. An error is returned telling me that the package seems incomplete
and prompts me [n] to exit.

Hmm.. if your kit really is incomplete, then you'd probably be better
off downloading afresh from www.perl.com, or one of the 'CPAN mirrors'.
If you would do that, find out what's missing and report this to the
people at download.com, then that would help out the world at large.

You should have been told the list of missing files. Reporting this
would be helpful.

Stable.tar should be version 5.005_03 - if lower than that, download.com
needs another kick.

Ian

@p5pRT
Copy link
Author

@p5pRT p5pRT commented Aug 26, 1999

From [Unknown Contact. See original ticket]

Ian
Your help is much appreciated.
Kind Regards and many thanks,
James.

-----Original Message-----
From​: Ian Phillipps <ian@​dial.pipex.com>
To​: James Corless <james.corless@​ccs.ie>; perl5-porters@​perl.org
<perl5-porters@​perl.org>
Date​: Thursday, August 26, 1999 3​:41 PM
Subject​: Re​: [ID 19990826.001] Perl for Unix

On Thu, 26 Aug 1999 at 10​:31​:23 +0100, James Corless wrote​:

Dear Sir/Madam,
There's some of each of us here :-)

I have downloaded "Stable_tar" (Perl for UNIX) from www.download.com
which I
was trying to install on Unix Aix box.
After I type the command "sh Configure" the files are checked for a
complete
version. An error is returned telling me that the package seems
incomplete
and prompts me [n] to exit.

Hmm.. if your kit really is incomplete, then you'd probably be better
off downloading afresh from www.perl.com, or one of the 'CPAN mirrors'.
If you would do that, find out what's missing and report this to the
people at download.com, then that would help out the world at large.

You should have been told the list of missing files. Reporting this
would be helpful.

Stable.tar should be version 5.005_03 - if lower than that, download.com
needs another kick.

Ian

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Development

No branches or pull requests

1 participant